From 831f11cbde77b5b44d872698169c233c97234366 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 29 2024 06:50:55 +0000
Subject: [PATCH 142/220] Add note about fprintd-pam


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index d98b82a..0cefaf0 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -67,6 +67,7 @@ BuildRequires:   systemd-rpm-macros
 Requires:       dbus
 Requires:       greetd
 Requires:       greetd-selinux
+# fprintd-pam is required to start sessions (unclear why)
 Requires:       fprintd-pam
 Requires:       pam
 Requires:       cosmic-comp

